uuid: f9615c26-602d-4b04-a354-210544330a14
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: wtt8f9KfvRWMLoHaa1CcOgAhLToY1ZhjJcp9BA-IpjI
id: media.s09_square
label: 'Size 09 square 1:1'
targetEntityType: media
cache: true
